Open SCAP Library

oval_value_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions
Iterators
bool | oval_value_iterator_has_more (struct oval_value_iterator *)
struct oval_value * | oval_value_iterator_next (struct oval_value_iterator *)
int | oval_value_iterator_remaining (struct oval_value_iterator *iterator)
void | oval_value_iterator_free (struct oval_value_iterator *)

## Detailed Description

See also
  oval_variable_get_values

The documentation for this struct was generated from the following file:

- oval_definitions.h